{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2017-04-17T04:26:00Z",
  "ModifiedOn" : "2020-04-14T22:52:00Z",
  "Author" : "Aashay A Munshi",
  "Title" : null,
  "Pages" : 10,
  "Words" : 322,
  "Images" : 15,
  "Paragraphs" : 79,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 1,
      "file" : "image1.png",
      "text" : "FINANCE MODERNIZATION.\nWT TER HUTTE: REG IIR."
    } ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 2,
      "file" : "image2.png",
      "text" : "SN MGM RESORTS.\n) =SAINATTONA."
    } ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "MRI PaaS ATP Database setup.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Contents.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Document Control\t3.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Change Record\t3.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Reviewers\t3.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Introduction\t4.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "Steps\t4.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "Document Control.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Change Record.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "4.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Reviewers.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "Introduction.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "Oracle ATP database is an autonomous transaction processing database that maintained by Oracle. Below are the steps that are performed to create a database instance.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "Steps.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "Go to URL: https://console.us-phoenix-1.oraclecloud.com and Enter Cloud Tenant name  as mgmresortsintl.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 3,
      "file" : "image3.png",
      "text" : "« EDGARAIIL @ loginus-phoenic-1 oracecloud com1/cauth?/authorizeracton=logintclient d=iaas consoleSuedirect ui-hiips3A2FS2Fconsole us phosnic-.. Fr , (8) asuitas.\n1 ETN sme — ere NTE WET WT WITTEN WTS WT WT i —.\nORACLE\" Cloud Infrastructure WY Claud Tan mamesonsint foo Onch | Ganatus | Sov hom Doster | LogiNocs | Jomsoltse | Enc.\npoo ENeEE CN Cal 020 LN EW El YEE Cem pw."
    } ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "Enter Username and password.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 4,
      "file" : "image4.png",
      "text" : "1 I. sm — erm WE WE WT MOTTE WTS WT SET wT —.\nORACLE’ Cloud Infrastructure.\nB ov om nd cn Orin ot incon Gn Sonegntcasenms mamresortsint.\nSingle Sign-On (830).\nterre Pov.\n‘Soot yr ty Proc en.\nLooutotcss | amotio.\nlg ial IGS] SIRI] ‘Lyle.\nlogins phoenix1 oracieclouc omv1/osuth?/authorize7action-ogineiclent. id {ass consoleBrediect uri-hitps% AK2F%2Fconsole us-phoeni.\n«Sh.\nOracle Cloud Inastructure ©.\nhog conn fo races Fy vs sons,\nls ovr AL coma vs ney sme.\n[-. [r—."
    } ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "Click on create ATP database to create a database instance.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 5,
      "file" : "image5.png",
      "text" : "IGA & consoles phoenix oracidoud com «, CID.\n| I  , mnemEe— eT. TE EE ETN WT WEE TTT ST.\nG1 tnt cons coment castors ing the COM-19 ts. onsets X.\nMETI cc — ar mS EAMOBSEY.\nick Actions At ystems apertonst.\n. a i. =e.\nGreate a VM instance Greate an ATP database Greate an ADW database: BMT er.\nme. wm.\nSet pa network with a wizard Store dota Setup load balancer IESE NER Solutions.\nEmre.\nCom HW.\n[Slolal |OIK] \"| Cull YEE."
    } ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "Enter display name and database name as required. Eg:mgmPaaSProdDb.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 6,
      "file" : "image6.png",
      "text" : "© ESMGARAIN @ consoleus-phoenix 1 oraclecloud comydo/atp/create.\nCl VI cco src a cs.\nCreate Autonomous Database.\nProst basi iometan oh Adon Dts Ostoyrame race.\nCron awonoas on.\nData Warehouse Transaction Processing.\nern J rm Cac ww [Sle al“ IGIET SITET] \"12]s Com we."
    } ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "Choose Transaction Processing for workload type and Shared Infrastrucure for deployment type.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 7,
      "file" : "image7.png",
      "text" : "© ESMGARAIN @ consoleus-phoenix 1 oraclecloud comydo/atp/create.\nCl VI cco sc a cs.\nCreate Autonomous Database.\nData Warehouse Transaction Processing.\nContino th does oo dco spp a ta wash Fm —————.\noir, wh od iG eg COR Rom vsmes of ao das seo v.\nrans pomen oo.\n‘Shared Infrastructure.\nDedicated Infrastructure.\nContr po cbse.\nors v0 ©.\n(CJ Story vrs From conten pons.\nworn rem ca ww [Sle al“ IGIET SITET] \"12]s Cem gw."
    } ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Under configure the database choose the latest database version and the number of OCPU count and storage required for the type of instance being created. Check Auto Scaling option.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 8,
      "file" : "image8.png",
      "text" : "© ESMGARAIN @ consoleus-phoenix 1 oraclecloud comydo/atp/create *, @&).\n1 ER. me eom—\" crm WT WET WN WITTE WTS WITT WIT ET | 8.\nCS MEO cr sc cs — crs SEENON EEE.\nCreate Autonomous Database Hoo.\nCane ss.\nArtin ©.\n(CQ Sow ony Ars Foo conpesn pons.\nCro actor cso ©.\nern J rm ca ww [Slolal |OIK] \"| Cull YEE."
    } ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "Create a password for the ADMIN account i.e. the default schema that will get created in the instance.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 9,
      "file" : "image9.png",
      "text" : "© ESMGARAIN @ consoleus-phoenix 1 oraclecloud comydo/atp/create.\n1 ER, me m—— eT WTO WET WTS MUTT WOE WETS SITTIN ST.\nCl VI cco src a cs.\naL 1.\nCreate Autonomous Database.\nCro samt rio ©.\nCull YEE row il."
    } ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Under network access choose Allow secure access from everywhere and for the license type choose Bring Your Own License (BYOL) and click on Create Autonomous Database button. This process of creation will take around 15 to 20 mins.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 10,
      "file" : "image10.png",
      "text" : "© ESMGARAIN @ consoleus-phoenix 1 oraclecloud comydo/atp/create.\nCl VI cco sc a cs.\nCreate Autonomous Database Hoo.\n© po sect css fom overs eT.\nContour css covet ns ©.\nCro aon oo.\nBring Your Own License (BYOL) License Included.\nern rm ca.\nww EYEE El.\nEN EE IW El YEE Cem."
    } ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "Click on the database name that you have created.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 11,
      "file" : "image11.png",
      "text" : "© EMMA & consoleus-phoenix-1 oraclecloud com do/ad.\nMLO 1 cc — SE EONSEN.\nAutonomous Database Autonomous Databases in mgm_dev_compartment Compartment.\nDedicated nfasiuciure @  OWwNe | Dbmme Swe Gescsmoiicuns | OCRIGont | Songe(®) | WookaaTpe | Coss -\nonus on Ghent : . Tain rocnsns Ton? 62000052.\nI DOTS mgmnewsi2d © Available No 1 1 Transaction Processing Wed, Nov 6, 2019, 02 34 22 UTC.\nmentee mom_si2chne  MGMDBSIT2 © Unavailable No. 1 1 Transaction Processing Wed, Nov 6, 2019, 0215.12 UTC.\nLats ots mana esas to . . Toston rosa Th, 4 1.201, 1205407.\nCompan mds me @Aawe to . . Toston £5,041. 8212075.\nrods Onprn Assam une < Pon > Fr wo BYTE CILIA Cl A YEE NEN."
    } ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "The page below is the database details page with all the information realed to your instance. Click on service console to take you to the wallet creation and APEX URL.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 12,
      "file" : "image12.png",
      "text" : "BMG consoles phoeni- rad com dodo autonomousdtabse oc phcabyhalEaszgppe2T yet sowmusceghabisooar.. se , (8D.\n| EE. a —eT rT TE WE ETN TT EE WET SI TT.\nCl VI cco sc a cs ll yp ww mgm_dev_db.\n— rm O ERORE EH.\n08 omnacton || Pomncoris || (> Seve Corso || Sco UpDewn | brs Acons +.\nAutonomous Database normaton | Toot Tage.\nGeneral Information.\nOubase Name: roms.\nWordon Type: Traci Process.\nCompartment: myers (om. comptrnt.\n00D: ram Sno x.\np—.\nStonge 170.\ncans Type ors cho.\nAuto Scag: Eri (©).\nneste sat: Avvo.\nBYTE CILIA Cl A YEE Infrastructure Ode suc: Backup Lao Automat Buchu on, 142020, 020000 TC. Network cos ype: Alo sco om vrs.\nJ ——.\nMaintenance ©.\nNext sitnance: tA 5 2020, 183000UTG- 23000 UTC.\nCem gw."
    } ]
  }, {
    "Id" : 27,
    "Titles" : null,
    "Text" : "This is the ATP related Administration section where you can download your wallet required for connecting to your database.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 13,
      "file" : "image13.png",
      "text" : "% 12) eal 11 @ adbus phoenix oradecloud com/console/ tse id tenancy oc aassasssenbjoo3rdTahvgehscdiemninprtznTpess.. 2, (Jaa).\nLE, mT — Tm WE WET WTS WITT WE WCET IT | warm.\nSe om.\nAutonomous Download Client Credentials (Wallet) © sot Resource Management Rules.\nTransaction Processing | Comoro Aonous Tianson acess i se ieneckon Your esi Ros Sel 4304c manages clo GD Shs Cre 105s a1 crcl SL.\nar opcaons vi a 1 se well Hl Cora 1 Yo Adon Traci pros ————Ty.\nProceso ace. If Avr wih sian Croc Ds wen tov it ar,\novnon Jo my ARO 50 es Shc coc ney Admission Sot Administrator Password © manage Oracle ML Users °.\noi tree you cos om as OMI) asses ad whon cho ck yo rw rc Hach Lara ss ccs ond mana rr fo sing Orc.\niso ot cet on cod aan Pricra Noches Laoag sss.\nMGNDEVDS.\nSend Foadback to Oracle.\nQin, conte wih prs, $71 ut ROU a os. Cock etek rm.\npos RAEI CIE El YEE.\nCm RE."
    } ]
  }, {
    "Id" : 28,
    "Titles" : null,
    "Text" : "Enter a Password for the wallet before downloading.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 14,
      "file" : "image14.png",
      "text" : "dm om ser Autonomous, Download Client Credentials (Wallet) © set Resource Management Rules.\nTransaction Processing Comecons oo.\nna coppers wi.\nAdmission Sot Administra.\nOovaepment Surmmrores.\nMGMDEVOB. Sond Foadbac!\n0211101 @ adbus-phoenix1 oracecoud com/console serv.\nDownload Client Credentials (Wallet) x Someio.\nDona cooctcns your Ans Tarscion Poss 380s 15 ect comncin, Th woe 50.\near i cones yout asa cots 0° ok 1 css Aras Trrsactn Feo).\nFE ——— ®.\nConc your Gn Os cits wl 109m 5h Wa Wl ssn).\noccurs a manag tho cont for using Orc.\nJE msc ces ss memes ses sm.\nLEE Slo nl IGOR) AI) ‘1leld com ww."
    } ]
  }, {
    "Id" : 29,
    "Titles" : null,
    "Text" : "Click on the APEX card to navigate to your APEX development environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 15,
      "file" : "image15.png",
      "text" : "| @ adbus-phoenis 1 oracecloud com console sev.\natpBtenant=ocid tenancy oc. aaaaaaasextokjoo3dTEhvge3ddhahwhinpdrizkahTped;.\nLL, me — ere Tr WT WIE WT WITT WE WET I wr —.\n—enam.\nAutonomous,\nTransaction Processing.\nDownload Oracle Instant Client ©.\nTh 8, It vit os, nr 1 SOK or bina connckng ston.\nhes ears ri ie rac AP of anges cg No 5, Poon snd PH a.\nDrond ces or OCI, OCCA, JOBC, ODBC and Pro: agatans. Tot eh ss SOL Pus ar.\nrac Dt ar sw sc ccd Gl cress vrs o Ona Pu fo.\nme ens Oraci Okoas ser to Adm Toran Process.\n‘SQL Developer Web. ©.\nrac SL Devkpr ie roses rose esd etd sioner avcnrt a.\nnsraon tooo roc Akon Doss roves 55a oo sres.\ntai io dos roc.\nRESTIul Services and SODA ©.\nrac REST Dol Serves (ORDS) proves HTTPS acs fr worry wih io costs of.\nrr Ona moe rors REST arid cna.\n9 ORDS doors sures your Adena Danas wi hve low conn.\nPs su meets hs han rocco comnts, Copy URL.\nBIFICOEECILIMS ITI YE.\nOracle APEX ©.\nOra APEX 1 ow cote pcan evar Favor kin ad hp vor.\ncle ta carn scat APEX rons ys wad eno 11003.\nPr ee —————.\nrs on in csi snd cin does.\nOracle Machine Learning Notebooks ©.\nCroc che Lown (0) Notas re colar, Acct Zep sr.\nion sces 1 class pre GS chi oe SBRTS 33300 10.\ntac an acl SO and PLSQL ctor. ONL Noahoks an shrc cht.\nJES — Soin Cote 200 ne te tg et.\nEE."
    } ]
  } ]
}